body {
    -webkit-font-smoothing: antialiased;
}


.header-menu {

    
}

.header-menu>li>a {
    -webkit-transition: all 0.25s; 
    transition: all 0.25s;
    display:inline-block;
    padding:60px 12px 27px;
    text-transform:uppercase;
    /*color:#000;
    font-size:15px;*/
	letter-spacing: 1px;
    border-top:5px solid transparent;
    background: linear-gradient(0deg, #fafafa 50%, #FFFFFF 50%);
    background-size: 200% 230%;
    background-position: 0px -10px
}

.header-menu>li:last-child a {
	font-weight: 800;
	color:#0066b2 !important;
	
}


.header-menu>li:hover>a{
    color:#333;
    border-top:5px solid #aaa;
    background-position: 0px 100%; 

}

.header-menu .current-menu-item>a,
.header-menu .current-menu-item:hover>a,
.header-menu .current-menu-ancestor>a
{
    color:#0a51a9;
    border-top:5px solid #0a51a9
}


.header-menu li a {
    text-decoration:none !important;
    line-height:1.5em;

}

.header-menu ul>li>ul {
    max-height:0px;
    position:absolute;
    top:115px;
    left:0px;
    text-align:left;
    overflow:hidden;
    color:#fff;
    background:#0066b2 !important;
    -webkit-transform:perspective(400) rotate3d(1,0,0,-90deg);
    -webkit-transform-origin:50% 0;
    -webkit-transition:350ms;
    -moz-transition:250ms;
    -o-transition:250ms;
    transition:250ms;
    padding:7px 0px 10px;
    transition: all 250ms linear !important;
        width:auto !important;
    height:auto !important;
}

.header-menu li:hover>ul{
    max-height:1000px;
    padding:7px 0px 10px;
    -webkit-transform:perspective(400) rotate3d(0,0,0,0);
    transition: all 250ms linear !important;
}

.header-menu li>ul>li:hover>a,
.header-menu li>ul .current-menu-item>a,
.header-menu li>ul .current-menu-item:hover>a{
    color:#bfd6f3 !important;
    border:none;
}

.header-menu li li {
    display:block
}

.header-menu li li a {
    position:relative;
    white-space:nowrap;
    display:block;
    padding:10px 35px 10px 25px;
    min-width:150px;
    font-size:16px;
    font-weight:600;
    color:#fff !important;
}

.header-menu li li a:hover {
    /*color:#fff;*/
}

/*
.header-menu .wp-block-navigation__submenu-icon,
.header-menu .wp-block-navigation-submenu__toggle {
    display:none
}*/

.langs {position:absolute;top:10px;right:10px;z-index:100}
.langs img{width:28px}
.langs br {display:none}

header {position:fixed;top:0px;left:0px;right:0px;background:#fff;z-index:1000}


.wp-block-navigation__responsive-container-open svg {
    display: none;
}

.wp-block-navigation__responsive-container-open {
    width: 32px;
    height: 32px;
    background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M3 6h18M3 12h18M3 18h18' stroke='%23000000' stroke-width='2.5' stroke-linecap='round' stroke-linejoin='round'/></svg>");
    background-repeat: no-repeat;
    background-position: center;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container {
    padding-top:10px;
    padding-left:0px;
    padding-right:0px;
    opacity:0.7
}